<h1>Capítulo XI</h1>

<h1>De la estraña aventura que le sucedió al valeroso don Quijote
con el carro, o carreta, de Las Cortes de la Muerte</h1>

<p>Pensativo además iba don Quijote por su camino adelante, considerando la mala burla que le habían hecho los encantadores, volviendo a su señora Dulcinea en la mala figura de la aldeana, y no imaginaba qué remedio tendría para volverla a su ser primero;
y estos pensamientos le llevaban tan fuera de sí, que, sin sentirlo, soltó las riendas a Rocinante, el cual, sintiendo la libertad que se le daba, a cada paso se detenía a pacer la verde yerba de que aquellos campos abundaban. De su embelesamiento
le volvió Sancho Panza, diciéndole:</p>

<p>—Señor, las tristezas no se hicieron para las bestias, sino para los hombres; pero si los hombres las sienten demasiado, se vuelven bestias: vuestra merced se reporte, y vuelva en sí, y coja las riendas a Rocinante, y avive y despierte, y muestre
aquella gallardía que conviene que tengan los caballeros andantes. ¿Qué diablos es esto? ¿Qué descaecimiento es éste? ¿Estamos aquí, o en Francia? Mas que se lleve Satanás a cuantas Dulcineas hay en el mundo, pues vale más la salud de un solo
caballero andante que todos los encantos y transformaciones de la tierra.</p>

<p>—Calla, Sancho —respondió don Quijote con voz no muy desmayada—; calla, digo, y no digas blasfemias contra aquella encantada señora, que de su desgracia y desventura yo solo tengo la culpa: de la invidia que me tienen los malos ha nacido su mala
andanza.</p>

<p>—Así lo digo yo —respondió Sancho—: quien la vido y la vee ahora, ¿cuál es el corazón que no llora?</p>

<p>—Eso puedes tú decir bien, Sancho —replicó don Quijote—, pues la viste en la entereza cabal de su hermosura, que el encanto no se estendió a turbarte la vista ni a encubrirte su belleza: contra mí solo y contra mis ojos se endereza la fuerza de su
veneno. Mas, con todo esto, he caído, Sancho, en una cosa, y es que me pintaste mal su hermosura, porque, si mal no me acuerdo, dijiste que tenía los ojos de perlas, y los ojos que parecen de perlas antes son de besugo que de dama; y, a lo que
yo creo, los de Dulcinea deben ser de verdes esmeraldas, rasgados, con dos celestiales arcos que les sirven de cejas; y esas perlas quítalas de los ojos y pásalas a los dientes, que sin duda te trocaste, Sancho, tomando los ojos por los dientes.
</p>

<p>—Todo puede ser —respondió Sancho—, porque también me turbó a mí su hermosura como a vuesa merced su fealdad. Pero encomendémoslo todo a Dios, que Él es el sabidor de las cosas que han de suceder en este valle de lágrimas, en este mal mundo que tenemos,
donde apenas se halla cosa que esté sin mezcla de maldad, embuste y bellaquería. De una cosa me pesa, señor mío, más que de otras; que es pensar qué medio se ha de tener cuando vuesa merced venza a algún gigante o otro caballero, y le mande que
se vaya a presentar ante la hermosura de la señora Dulcinea: ¿adónde la ha de hallar este pobre gigante, o este pobre y mísero caballero vencido? Paréceme que los veo andar por el Toboso hechos unos bausanes, buscando a mi señora Dulcinea, y,
aunque la encuentren en mitad de la calle, no la conocerán más que a mi padre.</p>

<p>—Quizá, Sancho —respondió don Quijote—, no se estenderá el encantamento a quitar el conocimiento de Dulcinea a los vencidos y presentados gigantes y caballeros; y, en uno o dos de los primeros que yo venza y le envíe, haremos la experiencia si la
ven o no, mandándoles que vuelvan a darme relación de lo que acerca desto les hubiere sucedido.</p>

<p>—Digo, señor —replicó Sancho—, que me ha parecido bien lo que vuesa merced ha dicho, y que con ese artificio vendremos en conocimiento de lo que deseamos; y si es que ella a solo vuesa merced se encubre, la desgracia más será de vuesa merced que
suya; pero, como la señora Dulcinea tenga salud y contento, nosotros por acá nos avendremos y lo pasaremos lo mejor que pudiéremos, buscando nuestras aventuras y dejando al tiempo que haga de las suyas, que él es el mejor médico destas y de otras
mayores enfermedades.</p>

<p>Responder quería don Quijote a Sancho Panza, pero estorbóselo una carreta que salió al través del camino, cargada de los más diversos y estraños personajes y figuras que pudieron imaginarse. El que guiaba las mulas y servía de carretero era un feo
demonio. Venía la carreta descubierta al cielo abierto, sin toldo ni zarzo. La primera figura que se ofreció a los ojos de don Quijote fue la de la misma Muerte, con rostro humano; junto a ella venía un ángel con unas grandes y pintadas alas;
al un lado estaba un emperador con una corona, al parecer de oro, en la cabeza; a los pies de la Muerte estaba el dios que llaman Cupido, sin venda en los ojos, pero con su arco, carcaj y saetas. Venía también un caballero armado de punta en blanco,
excepto que no traía morrión, ni celada, sino un sombrero lleno de plumas de diversas colores; con éstas venían otras personas de diferentes trajes y rostros. Todo lo cual visto de improviso, en alguna manera alborotó a don Quijote y puso miedo
en el corazón de Sancho; mas luego se alegró don Quijote, creyendo que se le ofrecía alguna nueva y peligrosa aventura, y con este pensamiento, y con ánimo dispuesto de acometer cualquier peligro, se puso delante de la carreta, y, con voz alta
y amenazadora, dijo:</p>

<p>—Carretero, cochero, o diablo, o lo que eres, no tardes en decirme quién eres, a dó vas y quién es la gente que llevas en tu carricoche, que más parece la barca de Carón que carreta de las que se usan.</p>

<p>A lo cual, mansamente, deteniendo el Diablo la carreta, respondió:</p>

<p>—Señor, nosotros somos recitantes de la compañía de Angulo el Malo; hemos hecho en un lugar que está detrás de aquella loma, esta mañana, que es la octava del Corpus, el auto de Las Cortes de la Muerte, y hémosle de hacer esta tarde en aquel lugar
que desde aquí se parece; y, por estar tan cerca y escusar el trabajo de desnudarnos y volvernos a vestir, nos vamos vestidos con los mesmos vestidos que representamos. Aquel mancebo va de Muerte; el otro, de Ángel; aquella mujer, que es la del
autor, va de Reina; el otro, de Soldado; aquél, de Emperador, y yo, de Demonio, y soy una de las principales figuras del auto, porque hago en esta compañía los primeros papeles. Si otra cosa vuestra merced desea saber de nosotros, pregúntemelo,
que yo le sabré responder con toda puntualidad; que, como soy demonio, todo se me alcanza.</p>

<p>—Por la fe de caballero andante —respondió don Quijote—, que, así como vi este carro, imaginé que alguna grande aventura se me ofrecía; y ahora digo que es menester tocar las apariencias con la mano para dar lugar al desengaño. Andad con Dios, buena
gente, y haced vuestra fiesta, y mirad si mandáis algo en que pueda seros de provecho, que lo haré con buen ánimo y buen talante, porque desde mochacho fui aficionado a la carátula, y en mi mocedad se me iban los ojos tras la farándula.</p>

<p>Estando en estas pláticas, quiso la suerte que llegase uno de la compañía, que venía vestido de bojiganga, con muchos cascabeles, y en la punta de un palo traía tres vejigas de vaca hinchadas; el cual moharracho, llegándose a don Quijote, comenzó
a esgrimir el palo y a sacudir el suelo con las vejigas, y a dar grandes saltos, sonando los cascabeles, cuya mala visión así alborotó a Rocinante, que, sin ser poderoso a detenerle don Quijote, tomando el freno entre los dientes, dio a correr
por el campo con más ligereza que jamás prometieron los huesos de su notomía. Sancho, que consideró el peligro en que iba su amo de ser derribado, saltó del rucio, y a toda priesa fue a valerle; pero, cuando a él llegó, ya estaba en tierra, y
junto a él, Rocinante, que, con su amo, vino al suelo: ordinario fin y paradero de las lozanías de Rocinante y de sus atrevimientos.</p>

<p>Mas, apenas hubo dejado su caballería Sancho por acudir a don Quijote, cuando el demonio bailador de las vejigas saltó sobre el rucio, y, sacudiéndole con ellas, el miedo y ruido, más que el dolor de los golpes, le hizo volar por la campaña hacia
el lugar donde iban a hacer la fiesta. Miraba Sancho la carrera de su rucio y la caída de su amo, y no sabía a cuál de las dos necesidades acudiría primero; pero, en efecto, como buen escudero y como buen criado, pudo más con él el amor de su
señor que el cariño de su jumento, puesto que cada vez que veía levantar las vejigas en el aire y caer sobre las ancas de su rucio eran para él tártagos y sustos de muerte, y antes quisiera que aquellos golpes se los dieran a él en las niñas de
los ojos que en el más mínimo pelo de la cola de su asno. Con esta perpleja tribulación llegó donde estaba don Quijote, harto más maltrecho de lo que él quisiera, y, ayudándole a subir sobre Rocinante, le dijo:</p>

<p>—Señor, el Diablo se ha llevado al rucio.</p>

<p>—¿Qué diablo? —preguntó don Quijote.</p>

<p>—El de las vejigas —respondió Sancho.</p>

<p>—Pues yo le cobraré —replicó don Quijote—, si bien se encerrase con él en los más hondos y escuros calabozos del infierno. Sígueme, Sancho, que la carreta va despacio, y con las mulas della satisfaré la pérdida del rucio.</p>

<p>—No hay para qué hacer esa diligencia, señor —respondió Sancho—: vuestra merced temple su cólera, que, según me parece, ya el Diablo ha dejado el rucio, y vuelve a la querencia.</p>

<p>Y así era la verdad; porque, habiendo caído el Diablo con el rucio, por imitar a don Quijote y a Rocinante, el Diablo se fue a pie al pueblo, y el jumento se volvió a su amo.</p>

<p>—Con todo eso —dijo don Quijote—, será bien castigar el descomedimiento de aquel demonio en alguno de los de la carreta, aunque sea el mesmo emperador.
</p>

<p>—Quítesele a vuestra merced eso de la imaginación —replicó Sancho—, y tome mi consejo, que es que nunca se tome con farsantes, que es gente favorecida. Recitante he visto yo estar preso por dos muertes y salir libre y sin costas. Sepa vuesa merced
que, como son gentes alegres y de placer, todos los favorecen, todos los amparan, ayudan y estiman, y más siendo de aquellos de las compañías reales y de título, que todos, o los más, en sus trajes y compostura parecen unos príncipes.</p>

<p>—Pues con todo —respondió don Quijote—, no se me ha de ir el demonio farsante alabando, aunque le favorezca todo el género humano.</p>

<p>Y, diciendo esto, volvió a la carreta, que ya estaba bien cerca del pueblo. Iba dando voces, diciendo:</p>

<p>—Deteneos, esperad, turba alegre y regocijada, que os quiero dar a entender cómo se han de tratar los jumentos y alimañas que sirven de caballería a los escuderos de los caballeros andantes.</p>

<p>Tan altos eran los gritos de don Quijote, que los oyeron y entendieron los de la carreta; y, juzgando por las palabras la intención del que las decía, en un instante saltó la Muerte de la carreta, y tras ella, el Emperador, el Diablo carretero y el
Ángel, sin quedarse la Reina ni el dios Cupido; y todos se cargaron de piedras y se pusieron en ala, esperando recebir a don Quijote en las puntas de sus guijarros. Don Quijote, que los vio puestos en tan gallardo escuadrón, los brazos levantados
con ademán de despedir poderosamente las piedras, detuvo las riendas a Rocinante y púsose a pensar de qué modo los acometería con menos peligro de su persona. En esto que se detuvo, llegó Sancho, y, viéndole en talle de acometer al bien formado
escuadrón, le dijo:</p>

<p>—Asaz de locura sería intentar tal empresa: considere vuesa merced, señor mío, que para sopa de arroyo y tente bonete, no hay arma defensiva en el mundo, si no es embutirse y encerrarse en una campana de bronce; y también se ha de considerar que
es más temeridad que valentía acometer un hombre solo a un ejército donde está la Muerte, y pelean en persona emperadores, y a quien ayudan los buenos y los malos ángeles; y si esta consideración no le mueve a estarse quedo, muévale saber de cierto
que, entre todos los que allí están, aunque parecen reyes, príncipes y emperadores, no hay ningún caballero andante.</p>

<p>—Ahora sí —dijo don Quijote— has dado, Sancho, en el punto que puede y debe mudarme de mi ya determinado intento. Yo no puedo ni debo sacar la espada, como otras veces muchas te he dicho, contra quien no fuere armado caballero. A ti, Sancho, toca,
si quieres tomar la venganza del agravio que a tu rucio se le ha hecho, que yo desde aquí te ayudaré con voces y advertimientos saludables.</p>

<p>—No hay para qué, señor —respondió Sancho—, tomar venganza de nadie, pues no es de buenos cristianos tomarla de los agravios; cuanto más, que yo acabaré con mi asno que ponga su ofensa en las manos de mi voluntad, la cual es de vivir pacíficamente
los días que los cielos me dieren de vida.</p>

<p>—Pues ésa es tu determinación —replicó don Quijote—, Sancho bueno, Sancho discreto, Sancho cristiano y Sancho sincero, dejemos estas fantasmas y volvamos a buscar mejores y más calificadas aventuras; que yo veo esta tierra de talle, que no han de
faltar en ella muchas y muy milagrosas.</p>

<p>Volvió las riendas luego, Sancho fue a tomar su rucio, la Muerte con todo su escuadrón volante volvieron a su carreta y prosiguieron su viaje, y este felice fin tuvo la temerosa aventura de la carreta de la Muerte, gracias sean dadas al saludable
consejo que Sancho Panza dio a su amo; al cual, el día siguiente, le sucedió otra con un enamorado y andante caballero, de no menos suspensión que la pasada.</p>
